/*trust brands*/
.tb-list {
    text-align: center;
  }
.tb-list ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin-top: 30px;
}

.tb-list>span {
    display: block;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    position: relative;
    font-family: var(--zf-primary-bold);
}
.tb-list > span > em {
    display: block;
    color: var(--primary-focus-color);
    font-size: 48px;
    font-family: var(--primaryfont-bold);
  }

.tb-list li {
    padding: 10px 20px;
    border-radius: 5px;
    border: 1px solid #373737;
    min-width: 95px;
    display: flex;
    align-items: center;
    justify-content: center;
}